1 Reply Latest reply: Jan 30, 2014 1:28 AM by Gary Scotland
Henrik ME Level 1 Level 1 (0 points)

why isn't the new Keynote compatible with previous versions? I have a new Keynote on my iPad mini, and don't want to install the new version my MacBook

  • Gary Scotland Level 6 Level 6 (11,070 points)

    There have always been some issues with iPad and Mac Keynote files; fonts, transitions, builds and themes must have equivalents on each platform.

     

     

    and don't want to install the new version my MacBook

    You need to explain in more detail what the issue is and what you are trying to do.